Subject: [FFML] Evangelion: Neural Clips 2

From: "Rob Lauder" <[email-masked]>
Date: Sat, 21 Apr 2007 12:11:27 -0500

---------

Neural Clips
Chapter 2
By Himonky2012
Disclaimer: I don't own Eva, I just like to write about it.

---------

Shinji lay in his bed for a long time, considering his morning’s discovery. 
As strange as it was, he felt bad for his roommate.

‘Asuka may be a bitch sometimes,’ he thought, ‘but it’s just because she 
misses her parents, same as me.’

It felt strange to Shinji to think that he and Asuka had something similar 
on that depth. Usually she seemed so much better than him, so distant. 
Especially since the fifteenth angel. Shinji found it strange that on at 
least one level, he was her equal.

He knew the pain Asuka must’ve been feeling. He didn’t remember when his 
mother died, but knew that he had cried for days and always carried a small 
shard of pain in his heart. Eventually the pain had shrunk to a dull ache, 
similar to what Shinji guessed Asuka must have been feeling now.

Shinji found himself wanting to do something to reduce Asuka’s pain. He knew 
what it felt like to miss your mother, and wouldn’t have wished it on 
anyone. He knew there had to be something he could do to make Asuka miss her 
mother less. Something to make her happy.

Something different occurred to Shinji.

It was very different than anything he’d ever have considered before that 
morning. If he hadn’t found the tears on the page, the picture of Asuka’s 
mother and the neural clips on Asuka’s head he never would’ve considered it.

‘I,’ he thought, ‘should try and get Asuka some time to go visit Germany and 
her mother.’

And that thought took root in his mind. It sprouted thoughts and 
possibilities of its own. It grew until it consumed his whole mind. Shinji 
lay there for a whole hour, considering just how best to achieve his goal. 
How he could make Asuka happy.

Eventually he decided that there was only one real way to do it. Shinji had 
to go to the man in charge and convince him that he could defend the whole 
of NERV without Asuka. Shinji knew he’d have to call in every favor he 
could…but that it might work out.

He was even willing to face down his father to accomplish it.

---------

Gendo Ikari examined the third child closely. The two of them stood in his 
office, Shinji standing twenty feet away while Gendo was in his preferred 
position. Gendo briefly considered sticking his finger into his ear in order 
to clean it out, but decided against it.

There was no way Shinji had just said what Gendo thought he had just said.

“What?”

“I want you to send Asuka back to Germany.”

There it was again. That urge to clean out his ear so that he could hear the 
third child clearly. Because, while Shinji was pretty stupid, Gendo doubted 
that he would be dumb enough to meddle in the second child’s life.

“Send her back to Germany?”

“Yes.”

“Absolutely not.”

Shinji looked like he’d expected this. Gendo ignored the feeling to clean 
his ears out long enough to take a small bit of pride in the fact that his 
son had managed to anticipate something.

The reasons why Asuka couldn’t leave were plentiful. First, she was an 
active pilot for NERV. She might’ve been the worst of the three, but there 
was no way Gendo could lower NERV’s operational strength for a silly request 
by his son. An angel or SEELE could attack at any time.

“Just for a little while.”

Now it made a little bit more sense. Still not very much, but at least now 
it was clear that Shinji didn’t plan to kick Asuka out of NERV for good. 
Still, there was the second reason. Shinji would certainly not want to send 
the second child back to Germany because of the bad memories she certainly 
associated with the place.

“What for?”

“I think she misses her family.”

Gendo restrained the urge to raise an eyebrow. He’d talked to Dr. Soryu and 
knew there was little love lost between him and his daughter. Gendo found it 
unlikely that Asuka would wish to see the man.

The chances of the two Soryus wishing to see each other were about the 
chance of Gendo taking Shinji out on a picnic. In fact, the relationships 
between father and child in both families were nearly identical. Both 
children had a disdain for their fathers as a result of the death of their 
mothers, and both fathers did not have time for their children. Gendo 
suspected that Dr. Soryu had read the same book on parenting that he had.

“I assume you are aware of the situation between Asuka and her father.”

“I’m not worried about her and her father. And I don’t care about her 
step-mother either. I think she misses her real mother.”

Gendo Ikari’s mouth nearly fell half-way open behind his hands. His eyes 
were as wide as they’d been in years. His mouth suddenly felt very dry and 
he ached for an excuse to go get a glass of water. Or any reason to leave 
the room.

It would be awkward to talk to Shinji about this. Especially since it might 
eventually lead the conversation to what had happened to Shinji’s own 
mother. ‘Another similarity between our families,’ Gendo mused. Both mothers 
had died in freak Evangelion related accidents.

“I-uh…”

What the hell was he supposed to say? Gendo might command all of NERV, but 
it was hardly his place to explain to Shinji that Asuka’s mother was dead. 
That was up to her. Gendo might be arrogant from time to time, but he knew 
where to draw the line around his place of power. This was well outside of 
it.

But here he was, forced to explain to Shinji why Asuka couldn’t be flown 
half-way around the world, or all the way around for the good it would do, 
to visit her mother. After searching vainly for any way to escape the act of 
Shinji eventually finding out, he decided there was another way.

Make a subordinate tell him.

It seemed simple enough. As the commander, it was only natural for Gendo to 
delegate jobs to his subordinates. Some jobs more so than others.

‘Especially this one,’ he justified himself.

“She may go…pending-” Who would be appropriate? Ah, yes, the major. She 
lived with Shinji and should therefore be the logical choice. “-Major 
Katsuragi explains to you why it may be a bad idea.”

Shinji’s face lit up with joy. “Thank you father,” he said before turning 
and exiting the office.

Gendo put a hand to his head. ‘I’m getting to old for shocks like that,’ he 
thought.

And then, as the echo of Shinji’s foot steps faded out, Gendo couldn’t stop 
comparing how the Ikari and Soryu families were similar. The fathers, the 
mothers, and in a few important ways the children.

---------

Shinji walked home immediately after talking with his father and found 
Misato in the kitchen, wearing her flight jacket and work clothes, and 
eating one of her instant meals.

‘Might as well get this over with.’

“Misato.” He sat down at the kitchen table across from her.

She looked up momentarily from her lunch. “Yes Shinji?”

“I just got back from talking with my father.”

“Oh?” she stopped eating and gave him her full attention, “And how did that 
go?”

“Pretty well.”

Misato smiled at the good news and turned back to eating. She had just taken 
a bite of her instant meal when Shinji spoke again.

“I talked to him about letting Asuka go visit Germany for a while.”

Misato nearly spit her mouthful of food onto Shinji. Instead, she managed to 
swallow it all down. “You want to what!?” Her eyes were wide and she was 
half-way to standing, her hands pressed down hard against the table.

“I found Asuka in here this morning, asleep. She cried herself to sleep last 
night because of a picture in one of her books. It was of her mother. I 
think she misses her.”

Misato’s eyes returned to their usual size as she sank back into the chair. 
No matter their size, they were strangely unable to meet Shinji’s. Her head 
turned to the side and she examined the floor tiles closely. “I…she does. 
But it’s not like that.”

“What do you mean it’s not like that? She was crying over the picture 
Misato. She must be homesick. I think she should get some time to go home 
and see her mother.”

“I can see why you might think that.” Misato’s voice was barely a whisper as 
she contemplated what she might have to do here. On one hand, it was Asuka’s 
secret and she would’ve told Shinji if she’d wanted him to know. On the 
other, Shinji might not stop doing this until he found out for real.

“Why wouldn’t I think that? Is it wrong somehow?”

“No…and yes.”

The silence stayed thick for a few moments, both of them wondering what they 
should do.

Finally, “What do you mean?”

“…”

“Misato. What did you mean?”

“It’s not really my place to tell you Shinji. This is Asuka’s business. You 
should ask her about it. But be careful…it’s a touchy subject.”

Shinji was thoroughly confused. “Misato…I just want to get her some free 
time so she can go visit Germany. First father, and now you…why is everyone 
treating this like it’s a big deal? I just want to help her.”

Misato gave a small smile and managed to turn and face Shinji briefly. She 
reached out and took his hand in both of hers, eyes examining it. “Yeah, I 
know you just want to help.” She glanced up for a second before returning 
her eyes to his hand, where she was tracing his palm. “But there are parts 
of Asuka’s past that you don’t know about. Parts that would make it hard for 
her to go and visit her mother. Or Germany at all.”

“Parts? What parts?”

Misato shook her head softly. “It’s not my place to tell you this.”

Shinji was getting frustrated. He didn’t understand why no one would tell 
why doing this was a bad idea. As far as he understood, there was no reason 
for Asuka to not want to go back to Germany for a visit. He just wanted to 
make her happy and everyone was acting like it was an awesomely complex 
conspiracy or something.

His frustration must’ve begun to show on his face, because Misato managed to 
offer a few more words. “I’m sorry. Ask her about it if you think you have 
to know.”

Shinji got up from his seat and began to walk towards the door to the 
apartment. He was putting his shoes on when Misato spoke next. “Where are 
you going?”

“Just out for a walk.”

Misato could tell from his voice that he had somehow been hurt. His eyes 
seemed stuck on the floor panels as he opened the door and exited the 
apartment.

“I’m sorry,” she said again before he closed the door. She was.

---------

Well, since a lot of people seem to like Chap 1, I decided to extend it. As 
this leaves off, there will be at least one more chapter. Depending on what 
people think I may make it a bit longer than that.

Kudos for this chapter go to Tylec Asroc, who gave me an idea of how to 
continue this in his review.

--------

_________________________________________________________________
The average US Credit Score is 675. The cost to see yours: $0 by Experian. 
http://www.freecreditreport.com/pm/default.aspx?sc=660600&bcd=EMAILFOOTERAVERAGE

             .---Anime/Manga Fanfiction Mailing List----.
             |   Administrators - [email-masked] 	|
             |   Unsubscribing - [email-masked]	|
             |     Put 'unsubscribe' in the subject     |
             `--------- http://ffml.ca/faq.txt ---------'